<?xml version="1.0" encoding="utf-8"?>
<resources>

    <style name="Text" parent="Widget.MaterialComponents.TextView">
        <item name="android:layout_width">wrap_content</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:textColor">@color/white</item>
        <item name="android:textSize">16sp</item>
    </style>

    <style name="Text.Hint">
        <item name="android:textColor">#D6D1D1</item>
        <item name="android:textSize">14sp</item>
    </style>

    <style name="Text.Title">
        <item name="android:textSize">48sp</item>
    </style>

    <style name="Button" parent="Widget.MaterialComponents.Button">
        <item name="android:layout_width">wrap_content</item>
        <item name="android:layout_height">wrap_content</item>
    </style>
</resources>